VRSpace.org - Feature #164

get rid of html input
04/23/2023 08:05 PM - Josip Almasi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Josip Almasi % Done:
Category: Estimated time:
Target version: Spent time:

04/23/2023

0%
0.00 hour
0.00 hour

Description

With text input component, there's no need for html text input of nickname and chat.

History

#1 - 04/23/2023 08:06 PM - Josip Almasi

- Status changed from New to In Progress

#2 - 05/03/2023 05:32 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 09/11/2023 06:32 PM - Josip Almasi

- Status changed from Resolved to Closed

04/18/2024

1/1
